### Function

# Gimp RenderFunc

#### Declaration

    void
    (* GimpRenderFunc) (
      gdouble x,
      gdouble y,
      GimpRGB* color,
      gpointer data
    )

#### Description

No description available.

#### Parameters

`x`

  Type: `gdouble`

  No description available.

`y`

  Type: `gdouble`

  No description available.

`color`

  Type: `GimpRGB`

  The rendered pixel as RGB.

  The argument will be set by the function.
  The data is owned by the caller of the function.

`data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.